<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="379b686e2291e93cce15fcc507ee99a9">
  <dict>
    <!--2023-11-17 14:33:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:07.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
